@charset "UTF-8";
/* Fonts
--------------------------------*/
/* Normalize
--------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html, body, div,
header, footer, main, article, section, aside, nav, figure, figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before, a:after {
  text-align: inherit;
  text-decoration: inherit;
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
  font-family: TsukuGoPro-R, sans-serif;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt,
dd {
  margin: 0;
}

section {
  margin: 40px auto;
}

section section {
  margin: 30px auto;
}

h2 + section {
  margin-top: 0;
}

@media print, screen and (min-width: 768px) {
  section {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  section section {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  h2 + section {
    margin-top: 0;
  }
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/
h2, h3, h4, h5, h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-weight: 700;
}

h2 {
  margin-bottom: 24px;
  padding-bottom: 15px;
  border-bottom: 1px solid #866b15;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 18px;
  letter-spacing: .3em;
  text-align: center;
}

h2:after {
  display: block;
  margin-top: 8px;
  font-size: 0.71429em;
  content: attr(data-en);
}

@media print, screen and (min-width: 768px) {
  h2 {
    margin-bottom: 36px;
    font-size: 28px;
  }
}

h3 {
  margin-bottom: 20px;
  padding: 6px;
  background: #390057;
  color: #fff;
  font-size: 17px;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  h3 {
    margin-bottom: 30px;
    padding: 10px;
    font-size: 20px;
  }
}

.pseudo-text {
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

/* Remove Margin
--------------------------------*/
p:first-child, section:first-child, .paragraph:first-child {
  margin-top: 0;
}

p:last-child, section:last-child, .paragraph:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/
.site {
  position: relative;
  margin: auto;
}

.site-header-content, .site-footer-content, .maguro-introduction, .maguro-contener {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

@media print, screen and (min-width: 960px) {
  .site-header-content, .site-footer-content, .maguro-introduction, .maguro-contener {
    padding-right: 0;
    padding-left: 0;
  }
}

/* Common
--------------------------------*/
.site-header-content:after {
  display: block;
  clear: both;
  content: "";
}

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 9px;
  border: 1px solid #866b15;
  border-radius: 0;
  font-family: "FOT-筑紫ゴシック Pr5 R", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 0;
  border: 4px solid transparent;
  border-left-color: currentColor;
  margin: auto;
  content: "";
}

@media print, screen and (min-width: 768px) {
  .btn {
    display: inline-block;
    width: 420px;
  }
}

.image,
.graph,
.link,
.tagline {
  text-align: center;
}

.tagline {
  margin: 0 auto 1.5rem;
  font-weight: 700;
}

.lede {
  margin: 1.5rem auto;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Header
--------------------------------*/
.site-header-content {
  padding-top: 11px;
  padding-bottom: 12px;
}

.site-title {
  float: left;
}

@media print, screen and (min-width: 768px) {
  .site-title {
    width: auto;
  }
}

.site-title img {
  width: 205px;
  height: 54px;
}

.head-takarajima {
  float: right;
  width: 60px;
}

@media print, screen and (min-width: 768px) {
  .head-takarajima {
    width: 100px;
    margin: 2px 0;
  }
}

.head-social {
  list-style: none;
  float: right;
  margin: 3px 0;
  padding: 0;
}

.head-social > li {
  float: left;
  margin-right: 12px;
}

.head-social a {
  display: block;
  text-decoration: none;
}

.head-social a:before {
  display: block;
  font: 24px/1 FontAwesome;
}

.head-social .instagram:before {
  content: "\f16d";
}

.head-social .facebook:before {
  content: "\f230";
}

@media print, screen and (min-width: 768px) {
  .head-social {
    margin: 14px 0;
  }
  .head-social > li {
    margin-right: 32px;
  }
}

/* Footer
--------------------------------*/
.site-footer-content {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 20px;
  text-align: center;
}

.site-footer-content img {
  width: 281px;
  height: 73px;
}

.site-footer-content {
  padding-top: 30px;
  padding-bottom: 10px;
  font-family: TsukuGoPro-H, sans-serif;
  font-size: 12px;
  letter-spacing: .26em;
  text-align: center;
}

.copyright {
  font-size: 12px;
  text-align: center;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/
.site-content {
  padding: 0;
}

@media print, screen and (min-width: 768px) {
  .site-content {
    background-size: auto;
  }
}

main {
  text-align: justify;
}

/* Main
--------------------------------*/
.hero {
  text-align: center;
  margin-bottom: 5vw;
}

@media print, screen and (min-width: 768px) {
  .hero {
    margin-bottom: 60px;
  }
}

.maguro-introduction__image {
  margin-bottom: 1rem;
  text-align: center;
}

.maguro-introduction__tagline {
  line-height: 1.285;
  margin-bottom: 1rem;
  color: #395370;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 1.25em;
}

.maguro-introduction__map {
  margin-top: 40px;
}

@media print, screen and (min-width: 768px) {
  .maguro-introduction__wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .maguro-introduction__image {
    -webkit-flex-basis: 45.83333%;
    flex-basis: 45.83333%;
    margin-bottom: 0;
  }
  .maguro-introduction__tagline {
    font-size: 28px;
    font-size: 3.646vw;
  }
  .maguro-introduction__map {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 60px;
  }
}

@media print, screen and (min-width: 960px) {
  .maguro-introduction__tagline {
    font-size: 35px;
  }
  .maguro-introduction__text {
    -webkit-flex-basis: 50.625%;
    flex-basis: 50.625%;
    font-size: .875em;
    background-image: url("http://t-island.shin-test.net/assets/images/special/maguro/maguro-watch_intro.png");
    background-position: bottom;
    background-repeat: no-repeat;
  }
  .maguro-introduction__text:after {
    display: block;
    max-width: 486px;
    height: 13.541667vw;
    max-height: 130px;
    margin: 1em 0 0 auto;
    background: no-repeat 100% 50%;
    background-size: contain;
    content: '';
  }
}

.kuromaguro {
  background-color: #f1f6f9;
  margin-top: 20px;
  padding: 10px 3.125vw;
}

@media print, screen and (min-width: 960px) {
  .kuromaguro {
    margin-top: 40px;
    padding: 20px 30px;
  }
}

.kuromaguro p.kuromaguro-head {
  font-family: TsukuGoPro-B;
  text-align: center;
  font-size: 24px;
}

.kuromaguro-area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.kuromaguro-img {
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
}

@media print, screen and (min-width: 960px) {
  .kuromaguro-img {
    width: 30%;
    text-align: left;
  }
}

.kuromaguro-text {
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .kuromaguro-text {
    width: 68%;
  }
}

.kuromaguro-text p {
  font-family: TsukuGoPro-R;
}

.maguro-sectiion {
  background-color: #acd9d4;
  margin-bottom: 0;
  margin-bottom: -40px;
  padding-bottom: 3.125vw;
}

@media print, screen and (min-width: 960px) {
  .maguro-sectiion {
    margin-bottom: -80px;
    padding-bottom: 80px;
  }
}

.section-header {
  position: relative;
  padding-top: 20px;
  background-color: #395370;
  text-align: center;
  font-family: TsukuGoPro-H;
  color: #fff;
  font-size: calc(100vw / 30);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}

@media print, screen and (min-width: 960px) {
  .section-header {
    font-size: 24px;
  }
}

.section-header h2 {
  font-family: TsukuGoPro-H;
  font-size: calc(100vw / 20);
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: none;
}

@media print, screen and (min-width: 960px) {
  .section-header h2 {
    margin-bottom: 60px;
    font-size: 50px;
    letter-spacing: 0em;
  }
}

.section-header h2::after {
  position: absolute;
  height: 30px;
  width: 30px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto -15px;
  background-color: #395370;
  transform: rotate(45deg);
  content: '';
}

h3 {
  background: none;
  color: #000;
  font-family: TsukuGoPro-B;
  font-size: 20px;
}

@media print, screen and (min-width: 960px) {
  h3 {
    font-size: 40px;
  }
}

h3.maguro-head01, h3.maguro-head02, h3.maguro-head03, h3.maguro-head04, h3.maguro-head05 {
  background-position: right,left;
  background-repeat: no-repeat;
  background-size: auto 60%;
}

@media print, screen and (min-width: 960px) {
  h3.maguro-head01, h3.maguro-head02, h3.maguro-head03, h3.maguro-head04, h3.maguro-head05 {
    background-size: auto 100%;
  }
}

h3.maguro-head01 {
  background-image: url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic01.png), url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic02.png);
}

h3.maguro-head02 {
  background-image: url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic01.png), url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic03.png);
}

h3.maguro-head03 {
  background-image: url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic01.png), url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic04.png);
}

h3.maguro-head04 {
  background-image: url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic01.png), url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic05.png);
}

h3.maguro-head05 {
  background-image: url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic01.png), url(http://t-island.shin-test.net/assets/images/special/maguro/maguro_ic06.png);
}

h4 {
  font-family: TsukuGoPro-B;
  font-size: 18px;
}

@media print, screen and (min-width: 960px) {
  h4 {
    font-size: 24px;
  }
}

.maguro-contener {
  margin: 3.125vw;
  padding: 3.125vw;
  background-color: #fff;
}

@media print, screen and (min-width: 960px) {
  .maguro-contener {
    margin: 0 auto;
  }
}

.maguro-photo__area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 1em 0;
}

.maguro-photo__item {
  flex: 1 1 100%;
  margin-bottom: 2%;
}

.maguro-photo__item.second {
  flex: 0 0 49%;
}

.maguro-text__area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.maguro-add__text {
  width: 100%;
  padding-right: 20px;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__text {
    width: 40%;
  }
}

.maguro-add__back {
  width: 100%;
  padding: 10px 20px;
  margin-right: 10px;
  margin-bottom: 20px;
  border-radius: 10px;
  background-color: #f1f6f9;
  box-shadow: 10px 10px 0px #395370;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__back {
    width: 55%;
  }
}

.maguro-add__area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.maguro-add__flex {
  width: 100%;
  font-size: 0.813em;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__flex {
    width: 60%;
    padding-right: 20px;
  }
}

.maguro-add__flex p {
  margin: 0.5em 0;
  margin-right: 10px;
}

.maguro-add__flex p span {
  display: block;
  background-color: #395370;
  color: #fff;
  width: 80px;
  text-align: center;
  padding: 2px 0;
  margin-right: 10px;
  border-radius: 5px;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__flex p span {
    display: inline-block;
  }
}

.maguro-add__name {
  font-weight: bold;
}

.maguro-add__comment {
  width: 100%;
  font-size: 0.813rem;
}

.maguro-add__comment span.text-red {
  display: block;
  background-color: none;
  width: 100%;
  text-align: left;
  padding: 0;
  color: #ff0000;
  line-height: 1em;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__comment span.text-red {
    line-height: 0em;
  }
}

.maguro-add__img {
  width: 100%;
  margin-top: 1em;
}

@media print, screen and (min-width: 960px) {
  .maguro-add__img {
    width: 40%;
  }
}

.maguro-add__img img {
  width: 100%;
  height: auto;
}

.maguro-contact {
  border-radius: 5px;
  background-color: #f1f6f9;
  text-align: center;
}

.maguro-contact__head {
  padding: 10px 0;
  color: #fff;
  font-size: 18px;
  background-color: #395370;
  border-radius: 5px 5px 0 0;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
}

@media print, screen and (min-width: 960px) {
  .maguro-contact__head {
    font-size: 22px;
  }
}

.maguro-contact__name {
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
  font-size: 20px;
  margin-bottom: 0;
}

@media print, screen and (min-width: 960px) {
  .maguro-contact__name {
    font-size: 32px;
  }
}

.maguro-contact__tel {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 20px;
}

@media print, screen and (min-width: 960px) {
  .maguro-contact__tel {
    padding-bottom: 40px;
  }
  .maguro-contact__tel img {
    width: 463px;
    height: 42px;
  }
}

.maguro-reservation {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  margin: 20px 0;
  text-align: center;
  border: solid 1px #eb604d;
}

@media print, screen and (min-width: 960px) {
  .maguro-reservation {
    margin: 40px 0;
  }
}

.maguro-reservation__title {
  background-color: #eb604d;
  color: #fff;
  width: 100%;
  padding: 5px 0;
  font-family: "TsukuGoPro-H", sans-serif;
}

@media print, screen and (min-width: 960px) {
  .maguro-reservation__title {
    width: 20%;
  }
}

.maguro-reservation__text {
  width: 100%;
  text-align: center;
  padding: 5px 0;
}

@media print, screen and (min-width: 960px) {
  .maguro-reservation__text {
    width: 80%;
  }
}

.maguro-reservation__text span {
  color: #eb604d;
  font-family: "TsukuGoPro-H", sans-serif;
}

.maguro-sectiion table th {
  padding: 5px 3.125vw;
  background-color: #f1f6f9;
  border-color: #ccc;
  border-left: none;
  border-right: none;
  font-family: "TsukuGoPro-H", sans-serif;
}

.maguro-sectiion table td {
  padding: 5px 3.125vw;
  border-color: #ccc;
  border-left: none;
  border-right: none;
}

.maguro_waching__plan01-title, .maguro_waching__plan02-title {
  text-align: left;
  margin-top: 30px;
  font-size: 22px;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
}

@media print, screen and (min-width: 960px) {
  .maguro_waching__plan01-title, .maguro_waching__plan02-title {
    font-size: 30px;
  }
}

.maguro_waching__plan01-title img, .maguro_waching__plan02-title img {
  height: 30px;
  width: auto;
  margin-right: 10px;
}

@media print, screen and (min-width: 960px) {
  .maguro_waching__plan01-title img, .maguro_waching__plan02-title img {
    height: 50%;
  }
}

.maguro_waching__plan01-title {
  color: #0098db;
}

.maguro_waching__plan02-title {
  color: #9d5aa0;
}

.maguro_waching__plan01, .maguro_waching__plan02 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  list-style-type: none;
  padding-left: 0;
}

.maguro_waching__plan01 li, .maguro_waching__plan02 li {
  border-bottom: solid 1px;
  padding: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

.maguro_waching__plan01 li:first-child, .maguro_waching__plan02 li:first-child {
  border-top: solid 1px;
}

.maguro_waching__plan01 .plan-list span, .maguro_waching__plan02 .plan-list span {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
}

@media print, screen and (min-width: 960px) {
  .maguro_waching__plan01 .plan-list span, .maguro_waching__plan02 .plan-list span {
    width: 80px;
    height: 120px;
  }
}

.maguro_waching__plan01 .plan-text, .maguro_waching__plan02 .plan-text {
  width: 90%;
  padding-left: 10px;
}

.maguro_waching__plan01 .plan-text p, .maguro_waching__plan02 .plan-text p {
  margin: 0;
  font-family: "TsukuGoPro-H", sans-serif;
}

.maguro_waching__plan01 li {
  border-color: #0098db;
}

.maguro_waching__plan01 li:first-child {
  border-color: #0098db;
}

.maguro_waching__plan01 .plan-list span {
  background-color: #0098db;
}

.maguro_waching__plan01 .plan-text p:first-child {
  color: #0098db;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
}

.maguro_waching__plan02 li {
  border-color: #9d5aa0;
}

.maguro_waching__plan02 li:first-child {
  border-color: #9d5aa0;
}

.maguro_waching__plan02 .plan-list span {
  background-color: #9d5aa0;
}

.maguro_waching__plan02 .plan-text p:first-child {
  color: #9d5aa0;
  font-family: "FOT-筑紫ゴシック Pro H", sans-serif;
}

.maguro-notez {
  font-family: "TsukuGoPro-H", sans-serif;
}

.maguro-notez span {
  display: block;
}

.maguro_pdf {
  margin: 0px 3.125vw;
}

@media print, screen and (min-width: 960px) {
  .maguro_pdf {
    margin: 40px auto 0;
    width: 100%;
    text-align: center;
  }
}
